.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.076000px;}
.ls0{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-1.000000px;}
.ls1{letter-spacing:-0.600000px;}
.ls4{letter-spacing:-0.072000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:2.076000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.076000px;}
.ws3{word-spacing:-0.336000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.600000px;}
.ws2{word-spacing:1.000000px;}
.ws5{word-spacing:2.076000px;}
._6{margin-left:-10.520000px;}
._2{margin-left:-4.440000px;}
._1{margin-left:-2.200000px;}
._0{margin-left:-1.158400px;}
._3{width:1.352000px;}
._8{width:3.167400px;}
._4{width:5.480000px;}
._5{width:24.720000px;}
._7{width:1117.072000px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(147,30,47);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:34.600000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y2a{bottom:48.943607px;}
.y2b{bottom:69.265949px;}
.y0{bottom:90.601307px;}
.y29{bottom:122.811790px;}
.y28{bottom:141.556888px;}
.y27{bottom:160.301986px;}
.y26{bottom:179.047084px;}
.y25{bottom:197.792182px;}
.y24{bottom:216.537280px;}
.y23{bottom:235.282378px;}
.y22{bottom:254.027476px;}
.y21{bottom:272.772575px;}
.y20{bottom:310.262771px;}
.y1f{bottom:329.007869px;}
.y1e{bottom:354.782378px;}
.y1d{bottom:398.271006px;}
.y1c{bottom:417.016104px;}
.y1b{bottom:435.761202px;}
.y1a{bottom:459.005124px;}
.y19{bottom:477.750222px;}
.y18{bottom:496.495320px;}
.y17{bottom:519.739397px;}
.y16{bottom:542.983319px;}
.y15{bottom:563.977673px;}
.y14{bottom:603.717280px;}
.y13{bottom:622.462378px;}
.y12{bottom:645.706300px;}
.y11{bottom:666.700810px;}
.y10{bottom:706.440418px;}
.yf{bottom:725.185516px;}
.ye{bottom:748.429437px;}
.yd{bottom:769.424103px;}
.yc{bottom:806.914299px;}
.yb{bottom:825.659397px;}
.ya{bottom:844.404495px;}
.y9{bottom:863.149437px;}
.y8{bottom:888.923947px;}
.y7{bottom:930.163163px;}
.y6{bottom:948.908261px;}
.y5{bottom:986.398457px;}
.y4{bottom:1005.143555px;}
.y3{bottom:1023.888653px;}
.y2{bottom:1042.633751px;}
.y1{bottom:1083.142064px;}
.h5{height:17.736000px;}
.h6{height:25.569400px;}
.h3{height:29.560000px;}
.h4{height:35.376000px;}
.h2{height:47.296000px;}
.h1{height:1090.339869px;}
.h0{height:1237.176471px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:82.790850px;}
.x3{left:85.915033px;}
.x2{left:96.849673px;}
.x4{left:112.470588px;}
.x5{left:725.970779px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.771983pt;}
.ls0{letter-spacing:-1.638828pt;}
.ls3{letter-spacing:-0.853556pt;}
.ls1{letter-spacing:-0.512134pt;}
.ls4{letter-spacing:-0.061456pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.771983pt;}
.ws4{word-spacing:-1.771983pt;}
.ws3{word-spacing:-0.286795pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.512134pt;}
.ws2{word-spacing:0.853556pt;}
.ws5{word-spacing:1.771983pt;}
._6{margin-left:-8.979414pt;}
._2{margin-left:-3.789791pt;}
._1{margin-left:-1.877824pt;}
._0{margin-left:-0.988760pt;}
._3{width:1.154008pt;}
._8{width:2.703555pt;}
._4{width:4.677490pt;}
._5{width:21.099916pt;}
._7{width:953.484050pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:29.533054pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.y2a{bottom:41.776133pt;}
.y2b{bottom:59.122400pt;}
.y0{bottom:77.333333pt;}
.y29{bottom:104.826800pt;}
.y28{bottom:120.826800pt;}
.y27{bottom:136.826800pt;}
.y26{bottom:152.826800pt;}
.y25{bottom:168.826800pt;}
.y24{bottom:184.826800pt;}
.y23{bottom:200.826800pt;}
.y22{bottom:216.826800pt;}
.y21{bottom:232.826800pt;}
.y20{bottom:264.826800pt;}
.y1f{bottom:280.826800pt;}
.y1e{bottom:302.826800pt;}
.y1d{bottom:339.946800pt;}
.y1c{bottom:355.946800pt;}
.y1b{bottom:371.946800pt;}
.y1a{bottom:391.786800pt;}
.y19{bottom:407.786800pt;}
.y18{bottom:423.786800pt;}
.y17{bottom:443.626933pt;}
.y16{bottom:463.466933pt;}
.y15{bottom:481.386800pt;}
.y14{bottom:515.306800pt;}
.y13{bottom:531.306800pt;}
.y12{bottom:551.146800pt;}
.y11{bottom:569.066800pt;}
.y10{bottom:602.986800pt;}
.yf{bottom:618.986800pt;}
.ye{bottom:638.826800pt;}
.yd{bottom:656.746933pt;}
.yc{bottom:688.746933pt;}
.yb{bottom:704.746933pt;}
.ya{bottom:720.746933pt;}
.y9{bottom:736.746800pt;}
.y8{bottom:758.746800pt;}
.y7{bottom:793.946800pt;}
.y6{bottom:809.946800pt;}
.y5{bottom:841.946800pt;}
.y4{bottom:857.946800pt;}
.y3{bottom:873.946800pt;}
.y2{bottom:889.946800pt;}
.y1{bottom:924.522933pt;}
.h5{height:15.138678pt;}
.h6{height:21.824927pt;}
.h3{height:25.231130pt;}
.h4{height:30.195414pt;}
.h2{height:40.369808pt;}
.h1{height:930.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:70.666667pt;}
.x3{left:73.333333pt;}
.x2{left:82.666667pt;}
.x4{left:96.000000pt;}
.x5{left:619.657067pt;}
}
